@charset "utf-8";
.txt_color01{
	color:#c00;
	}
.txt_color02{
	color:#21759a;
	}
.txt_color03{
	color:#000;
	}
.txt_color04{
	color:#ff9000;
	}
a.button_sty01{
	background:url(../images/bg_button.gif) repeat-x left top;
	width:100px;
	height:24px;
	line-height:24px;
	display:block;
	margin-right:10px;
	float:left;
	color:#fff;
	text-align:center;
	}
a.button_sty01:active{
	color:#6CF;
	text-decoration:none;
	}
a.button_sty01:hover{
	color:#6CF;
	text-decoration:none;
	}
.td01{
	background-color:#66C1F9;
	color:#FFF;
	letter-spacing:3px;
	}
.td02{
	background-color:#DCF1F3;
	letter-spacing:1px;
}
.text01{
  color:#0083bd;
  font-size:15px;
  font-family:Arial, Helvetica, sans-serif,"新細明體";
  font-weight:bold;
}
a.map_link_sty{
	display:block;
	padding:5px;
	background:#333;
	color:#fff;
	margin-top:10px;
	}
a.map_link_sty:active{
	text-decoration:none;
	color:#66C1F9;
	}
a.map_link_sty:hover{
	text-decoration:none;
	color:#66C1F9;
	}
.txt_sty01{
	font-size:18px;
	color:#21759a;
	font-weight:bold;
	font-family:"微軟正黑體";
	}
.txt_sty02{
	font-size:15px;
	color:#333;
	font-weight:bold;
	font-family:"微軟正黑體";
	}
.txt_sty03{
	font-family:"微軟正黑體";
	}